{
  "words": [
    "new",
    "report",
    "theme",
    "extended",
    "historian",
    "analysis",
    "the",
    "report",
    "templates",
    "of",
    "this",
    "theme",
    "perform",
    "aggregated",
    "and",
    "historian",
    "analysis",
    "and",
    "associate",
    "the",
    "historian",
    "data",
    "with",
    "price",
    "values",
    "production",
    "counters",
    "standard",
    "values",
    "and",
    "the",
    "equipment",
    "modeling",
    "there",
    "are",
    "two",
    "types",
    "of",
    "report",
    "templates",
    "of",
    "this",
    "theme",
    "those",
    "that",
    "create",
    "aggregated",
    "trend",
    "data",
    "and",
    "thos",
    "that",
    "create",
    "distribution",
    "data",
    "report",
    "template",
    "relative",
    "historian",
    "aggregation",
    "with",
    "equipment",
    "group",
    "and",
    "variable",
    "selection",
    "reports",
    "based",
    "on",
    "this",
    "template",
    "calcculate",
    "for",
    "1",
    "period",
    "variable",
    "filtering",
    "is",
    "based",
    "on",
    "equipment",
    "groups",
    "the",
    "data",
    "is",
    "shown",
    "in",
    "charts",
    "and",
    "tables",
    "preview",
    "new",
    "report",
    "relative",
    "historian",
    "aggregation",
    "with",
    "equipment",
    "group",
    "and",
    "variable",
    "selection",
    "from",
    "filler",
    "labeller",
    "packer",
    "ZAD_GBL",
    "ENERGY",
    "MACHINE",
    "CYCLIC",
    "DATA",
    "PM",
    "kwh",
    "variable",
    "name",
    "absolute",
    "consumption",
    "relative",
    "consumption",
    "zenon",
    "analyzer",
    "www",
    "copadata",
    "com",
    "page",
    "ok",
    "cancel"
  ]
}